<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d peopleCollaborate</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@peopleCollaborate@</string>
		<key>peopleCollaborate</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d人が貢献しています</string>
			<key>other</key>
			<string>%d人が共同作業しています</string>
		</dict>
	</dict>
	<key>%d characters</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@characters@</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d文字</string>
		</dict>
	</dict>
	<key>%d files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%dファイル</string>
		</dict>
	</dict>
	<key>%d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@items@</string>
		<key>items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 個のアイテム</string>
		</dict>
	</dict>
	<key>%d lines</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@lines@</string>
		<key>lines</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d 行</string>
		</dict>
	</dict>
	<key>%d words</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@words@</string>
		<key>words</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>other</key>
			<string>%d言葉</string>
		</dict>
	</dict>
</dict>
</plist>
